<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <title>Annuaire des employés</title>
    <base href="/" />
    <meta name="image" property="og:image" content="logo.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="logo.png" />
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
